2

I have version 4.7.21-2.2.3 of CiviVolunteer installed, but when I look at the list of extensions Civi recommends updating to 4.7.31-2.3.0 I am running 4.7.27 by the way, so I'm assuming that this release doesn't apply. Is that correct? The list of releases at https://civicrm.org/extensions/civivolunteer adds to the confusion as the 2.3.0 version was released before the 2.2.3 version. Can someone explain?

4

I think there is confusion on release date. Version 4.7.31-2.3.0 was released on March 2018 not March 2017. I guess the maintainer forgot to update the year to 2018 in info.xml file.

HTH

Pradeep

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.